Page MenuHomePhabricator

cronspam for slow queries in PageAssessments
Closed, ResolvedPublic

Description

We've seen some cronspam coming from this script that should really be part of an error log.

This ticket is about adding a proper output redirection and log rotation to this script.

Related Objects

Event Timeline

Joe created this task.Jun 18 2018, 6:17 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 18 2018, 6:17 AM
Joe triaged this task as Low priority.Jun 18 2018, 6:18 AM
Vvjjkkii renamed this task from cronspam for slow queries in PageAssessments to fraaaaaaaa.Jul 1 2018, 1:03 AM
Vvjjkkii removed Joe as the assignee of this task.
Vvjjkkii raised the priority of this task from Low to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from fraaaaaaaa to cronspam for slow queries in PageAssessments.Jul 2 2018, 11:58 AM
CommunityTechBot assigned this task to Joe.
CommunityTechBot lowered the priority of this task from High to Low.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
Joe removed Joe as the assignee of this task.Jun 28 2019, 7:00 AM
Joe added a project: serviceops.
Marostegui closed this task as Resolved.May 12 2020, 6:43 AM
Marostegui added a subscriber: Marostegui.

Closing this as the last email is from 4th Feb 2019